How to install libmoonshot1 on Debian 9 (Stretch)